package CRSDK;

@SuppressWarnings("unused")
public enum CrCameraSettingsResetEnableStatus {
    CrCameraSettingsReset_Disable (0x00),
    CrCameraSettingsReset_Enable (CrCameraSettingsReset_Disable.getValue()+1);

    private final CrInt8u value;
    CrCameraSettingsResetEnableStatus(int value) {
        this.value = new CrInt8u(value);
    }
    public int getValue() {
        return value.intValue();
    }
}
